devices_files = files(
    '_devices.c',
    # Serial devices
    'ser_led_bd.c',
    'ser_maitouch.c',
    'ser_tn32msec.c',
    # SMBus devices
    'smb_exio.c',
    'smb_pca9535.c',
    'smb_ds.c',
    'smb_n2.c',
    'smb_at24c64a.c',
)